
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>27. V9 : Miscellaneous problems &#8212; Code-Aster v14 0.1 documentation</title>
    <link rel="stylesheet" href="../../_static/pygments.css" type="text/css" />
    <link rel="stylesheet" href="../../_static/app.css" type="text/css" />
    <link rel="stylesheet" type="text/css" href="../../_static/graphviz.css" />
    <link rel="stylesheet" type="text/css" href="../../_static/code_aster.css" />
    <script id="documentation_options" data-url_root="../../" src="../../_static/documentation_options.js"></script>
    <script src="../../_static/jquery.js"></script>
    <script src="../../_static/underscore.js"></script>
    <script src="../../_static/doctools.js"></script>
    <link rel="index" title="Index" href="../../genindex.html" />
    <link rel="search" title="Search" href="../../search.html" />
    <link rel="prev" title="26. V8 : Fluids" href="v8_toc.html" />

<script type="text/javascript" src="../../_static/sidebar.js"></script>

<link rel="stylesheet" href="https://use.typekit.net/isi7ftn.css">
<script>try{Typekit.load({ async: true });}catch(e){}</script>
<script type="text/javascript" src="../../_static/copybutton.js"></script>


  </head><body>
<div class="topbar">
  <!--
  <a class="brand" title="Documentation Home" href="../../index.html">
    <span id="logotext">LSST Science Pipelines</span>
  </a>
  -->
  <ul>
    <li><a href="https://www.code-aster.org/V2/spip.php?rubrique19">Code Aster PDF Docs</a></li>
  </ul>
</div>

<div class="related">
    <h3>Navigation</h3>
    <ul>
      <li class="right">
	<a href="v8_toc.html" title="26. V8 : Fluids">
	  &laquo; previous
	</a>
	
      </li>
      <li>
	<a href="../../index.html">Code-Aster v14 0.1 documentation</a>
	 &#187;
      </li>
      
      <li><span class="section-number">27. </span><strong>V9</strong> : Miscellaneous problems</li> 
    </ul>
</div>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <div class="section" id="v9-miscellaneous-problems">
<span id="v9-toc"></span><h1><span class="section-number">27. </span><strong>V9</strong> : Miscellaneous problems<a class="headerlink" href="#v9-miscellaneous-problems" title="Permalink to this headline">¶</a></h1>
<div class="toctree-wrapper compound">
</div>
<table class="docutils align-default">
<colgroup>
<col style="width: 100%" />
</colgroup>
<tbody>
<tr class="row-odd"><td><p>Validation - V9 - 11 documents</p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v9/v9.01.100.pdf">[V9.01.100] SZLZ100 - Fatigue on an offset cycle</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v9/v9.01.101.pdf">[V9.01.101] SZLZ101 – Damage calculations / RainFlow method</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v9/v9.01.102.pdf">[V9.01.102] SZLZ102 - Fatigue with different counting methods</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v9/v9.01.103.pdf">[V9.01.103] SZLZ103 – RainFlow method</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v9/v9.01.105.pdf">[V9.01.105] SZLZ105 – Cycles counting and calculation of RainFlow damage</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v9/v9.01.106.pdf">[V9.01.106] SZLZ106 - Fatigue under random loading</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v9/v9.01.107.pdf">[V9.01.107] SZLZ107 – Fatigue criteria for CROSSLAND and DANG VAN-PAPADOPOULOS</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v9/v9.01.108.pdf">[V9.01.108] SZLZ108 - Damage calcultation with the TAHERI methods (TAHERI_MANSON and TAHERI_MIXTE)</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v9/v9.01.109.pdf">[V9.01.109] SZLZ109 – Post-processing of the Lemaître damage</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v9/v9.01.110.pdf">[V9.01.110] SZLZ110 - Post-processing of the generalized Lemaître damage with CALC_ELEM</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v9/v9.01.111.pdf">[V9.01.111] SZLZ111 - Post-processing of the Lemaître-Sermage damage with POST_FATIGUE</a></p></td>
</tr>
</tbody>
</table>
</div>


            <div class="clearer"></div>
          </div>
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<form action="../../search.html" method="get">
  <input class='c-searchbox' type="text" name="q" placeholder="Search" />
  <input type="hidden" name="check_keywords" value="yes" />
  <input type="hidden" name="area" value="default" />
</form><div>
   <h3>Quick search</h3>
   <script async src="https://cse.google.com/cse.js?cx=1913d02e421931d61"></script>
   <div class="gcse-search"></div>
</div><h3>On this page</h3>
<ul>
<li><a class="reference internal" href="#">27. <strong>V9</strong> : Miscellaneous problems</a></li>
</ul>


        </div>
      </div>
      <div class="clearer"></div>
    </div>
<footer class="footer">
  <p class="pull-right">
    <a href="../../_sources/docs/validation/v9_toc.rst.txt"
       rel="nofollow">Page Source</a> &nbsp;
    <a href="#">Back to Top</a></p>
  <p>
  </p>
  <p>
    Created using <a href="http://sphinx.pocoo.org/">Sphinx</a> 3.5.1. Page design is based on <a href="https://project.lsst.org">LSST</a> created modifications of Astropy's bootstrap-astropy theme in <a href="https://github.com/astropy/astropy-helpers">astropy-helpers</a>. <br />
  </p>
  <p>
    &copy; Copyright 2021, Biswajit Banerjee.  Original version &copy; Copyright 2019 EDF R&amp;D - Licensed under the terms of the GNU FDL (http://www.gnu.org/copyleft/fdl.html).<br/>
  </p>
</footer>
  </body>
</html>